
.paragraph--type--list-links {
  background: #f5f5f5;
  padding: 30px;
}
@media(max-width: 730px){
  .paragraph--type--list-links {
    padding: 16px;
  }
}
.article-content .paragraph--type--list-links ul {
  padding: 0;
  margin: 0 !important;
  list-style: none;
  counter-reset: myCounter !important;
  word-break: break-word;
}
.article-content .paragraph--type--list-links ul li {
  position: relative;
  list-style: none;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  margin: 23px 0;
  padding-top: 0;
  padding-left: 0 !important;
  line-height: 24px;
}
@media (max-width: 1200px){
  .article-content .paragraph--type--list-links ul li {

  }
}
.article-content .paragraph--type--list-links ul li:before {
  content: counter(myCounter) !important;
  counter-increment: myCounter;
  padding: 0;
  font-weight: bold;
  text-align: center;
  z-index: 1;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  height: auto !important;
  width: auto !important;
  background: none !important;
  font-size: 36px !important;
  line-height: 33px;
  margin-top: -11px;
  color: #C6CED6 !important;
}
@media (max-width: 1200px){
  .article-content .paragraph--type--list-links ul li:before {
  }
}
.article-content .paragraph--type--list-links ul li a {
  text-decoration: none !important;
  font-weight: 600;
  color: #576069;
  padding-left: 42px !important;
  padding-top: 3px;
  display: block;
  position: relative;
  z-index: 2;
}
.article-content .paragraph--type--list-links ul li a:hover {
  color: #000000;
}
.article-content .paragraph--type--list-links ul li:hover:before {
  color: #889098 !important;
}
.article-content .paragraph--type--list-links ul li:first-child {
  margin-top: 0;
}
.article-content .paragraph--type--list-links ul li:last-child {
  margin-bottom: 0;
}
